body {
	font-family: open sans;
	}


nav {
    position: sticky;
    background-color: white;
    top: 0px;
    margin-top: -1rem;


}

nav ul {
    padding-inline-end: 40px;
    padding: 1rem;
    margin-left: 3rem;
    margin-right: 3rem;
}

nav .nav-logo {
    list-style-type: none;
    display: inline;
}
nav .right-nav {
    display: inline;
    float: right;
    font-weight: 1000;
}
nav .nav{
    padding: .5rem;
    list-style-type: none;
    display: inline;
    cursor: pointer;
}

.tuitt-button {
    background-color: #c2195b;
    color: white;
    font-weight: bolder;
    cursor: pointer;
    border-radius: 50px;
    border-style: none;
    padding: .2rem, .5rem;
    height: 2.5rem;
    width: 7.5rem;
    }

  
#bg-image {
    margin-top: 100px;
    min-height: 50vh;
    background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);  
    background-position: center;
    background-size: 100%;
    margin-top: -2rem;
}

section {
	text-align: center;
	color: white;


}

div {
	text-align: right;
}

section .title {
	font-size: 2.5rem;
	font-family: Zilla Slab;
	margin-right: 7rem;
}

section .subtitle {
	font-size: 1.3rem;
	font-weight: 300;
	margin-top: -1.5rem;
	margin-left: 51rem;
	margin-right: 7rem;
}

.apply-button {
	background-color: #c2195b;
    color: white;
    font-weight: bolder;
    cursor: pointer;
    border-radius: 50px;
    border-style: none;
    padding: .2rem, .5rem;
    height: 2.2rem;
    width: 10.5rem;
    margin-right: 7rem;
    margin-top: -2rem;
}

section .title-2 {
	color: black;
	font-family: Times New Roman;
	text-align: center;
	margin-top: 5rem;
}

section .intro-description {
	color: black;
	text-align: justify;
	margin-top: 5rem;
	margin-right: 10rem;
	margin-left: 10rem;
	margin-bottom: 10rem;
	font-size: 0.98rem;
}

.pre-footer {
	font-family: Times New Roman;
	background-color: #f7fbfb;

}

section .prefooter-description {
	color: black;
	text-align: center;
	font-size: 0.95rem;
	margin-right: 10rem;
	margin-left: 10rem;
	margin-top: 3rem;
}

.book-button {

	background-color: rgb(51, 51, 153);
    color: white;
    font-weight: 1000;
    cursor: pointer;
    border-radius: 50px;
    border-style: none;
    height: 2.2rem;
    width: 9.5rem;
    margin-bottom: 8rem;
    

}

.footer1 {
	text-align: center;
	font-size: 1rem;
}
